Subject: Progressing: draft-ietf-tsvwg-sctp-strrst-11.txt

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 26 Jul 2011 13:24:38 -0400

Concerning stream reset, the last meeting's minutes said:
"There appears to be consensus emerging, there needs to be discussion on 
whether it is viable to have one in-band mechanism. To resolve this, the 
WG needs to decide, but there needs to be only one mechanism,"

A wee while ago, I think Randy sent an email request to TSV to ask for 
suggestions on how a complete in-band mechanism would work. Looking back 
at the archive, I could not find an answer.

Can someone please let me know if they have thought on this, or point me 
to a contribution - either one of these will help me prepare for 
Friday's meeting.

It would be good to conclude this now people have had time to
reflect on whether any issues discovered or new proposals exist.

Gorry

TSVWG Co-Chair